.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-6.152000px;}
.ls19{letter-spacing:-4.908000px;}
.ls2c{letter-spacing:-1.668000px;}
.ls0{letter-spacing:-1.412000px;}
.ls24{letter-spacing:-1.012000px;}
.ls2f{letter-spacing:-0.936000px;}
.ls4{letter-spacing:-0.872000px;}
.ls2b{letter-spacing:-0.788000px;}
.ls38{letter-spacing:-0.636000px;}
.lsf{letter-spacing:-0.592000px;}
.ls36{letter-spacing:-0.580000px;}
.ls10{letter-spacing:-0.544000px;}
.lsc{letter-spacing:-0.540000px;}
.ls26{letter-spacing:-0.492000px;}
.ls31{letter-spacing:-0.480000px;}
.ls4a{letter-spacing:-0.471666px;}
.ls25{letter-spacing:-0.404000px;}
.ls29{letter-spacing:-0.388000px;}
.ls27{letter-spacing:-0.380000px;}
.ls3c{letter-spacing:-0.339590px;}
.lsb{letter-spacing:-0.320000px;}
.ls35{letter-spacing:-0.316000px;}
.ls44{letter-spacing:-0.295982px;}
.ls30{letter-spacing:-0.292000px;}
.ls43{letter-spacing:-0.287739px;}
.ls20{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.268000px;}
.ls32{letter-spacing:-0.264000px;}
.ls3a{letter-spacing:-0.263635px;}
.ls12{letter-spacing:-0.256000px;}
.ls13{letter-spacing:-0.248000px;}
.ls16{letter-spacing:-0.244000px;}
.ls2e{letter-spacing:-0.228000px;}
.ls2a{letter-spacing:-0.220000px;}
.ls4b{letter-spacing:-0.219733px;}
.ls22{letter-spacing:-0.212000px;}
.ls28{letter-spacing:-0.204000px;}
.ls34{letter-spacing:-0.192000px;}
.ls39{letter-spacing:-0.180000px;}
.ls33{letter-spacing:-0.172000px;}
.lsa{letter-spacing:-0.164000px;}
.ls45{letter-spacing:-0.159712px;}
.ls37{letter-spacing:-0.152000px;}
.ls15{letter-spacing:-0.148000px;}
.ls1f{letter-spacing:-0.136000px;}
.ls17{letter-spacing:-0.104000px;}
.ls11{letter-spacing:-0.096000px;}
.ls23{letter-spacing:-0.084000px;}
.ls49{letter-spacing:-0.071870px;}
.ls14{letter-spacing:-0.068000px;}
.ls48{letter-spacing:-0.055899px;}
.ls5{letter-spacing:0.000000px;}
.ls3e{letter-spacing:0.063885px;}
.ls40{letter-spacing:0.067712px;}
.ls3b{letter-spacing:0.075845px;}
.ls3d{letter-spacing:0.080077px;}
.ls41{letter-spacing:0.099949px;}
.ls2d{letter-spacing:0.176000px;}
.ls42{letter-spacing:0.183926px;}
.ls47{letter-spacing:0.311696px;}
.ls46{letter-spacing:0.331789px;}
.ls3f{letter-spacing:0.471629px;}
.ls8{letter-spacing:0.540000px;}
.lse{letter-spacing:0.740000px;}
.ls3{letter-spacing:0.752000px;}
.ls21{letter-spacing:0.776000px;}
.ls9{letter-spacing:0.792000px;}
.lsd{letter-spacing:0.816000px;}
.ls1d{letter-spacing:0.868000px;}
.ls2{letter-spacing:0.872000px;}
.ls7{letter-spacing:0.916000px;}
.ls1c{letter-spacing:1.028000px;}
.ls1e{letter-spacing:1.144000px;}
.ls1b{letter-spacing:1.176000px;}
.ls1a{letter-spacing:1.504000px;}
.ls1{letter-spacing:1.548000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-148.892960px;}
._4{margin-left:-15.428960px;}
._6{margin-left:-3.023360px;}
._7{margin-left:-1.032400px;}
._1{width:1.729600px;}
._0{width:3.155200px;}
._2{width:19.448000px;}
._3{width:20.560000px;}
._8{width:35.548800px;}
._9{width:44.524000px;}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:25.760000px;}
.fs4{font-size:29.440000px;}
.fs7{font-size:31.280000px;}
.fs8{font-size:33.120000px;}
.fs1{font-size:36.800000px;}
.fs3{font-size:44.160000px;}
.fs6{font-size:51.520000px;}
.fs0{font-size:66.240000px;}
.fs2{font-size:80.960000px;}
.fs5{font-size:88.320000px;}
.y5b{bottom:104.923414px;}
.y33{bottom:104.940313px;}
.y29{bottom:136.570394px;}
.y28{bottom:161.001505px;}
.y27{bottom:185.432616px;}
.y26{bottom:209.863727px;}
.y25{bottom:234.294838px;}
.y24{bottom:258.725949px;}
.y23{bottom:283.157061px;}
.y22{bottom:307.588172px;}
.y2a{bottom:311.424242px;}
.y21{bottom:332.019283px;}
.y5a{bottom:350.895455px;}
.y20{bottom:356.450394px;}
.y59{bottom:380.879091px;}
.y1f{bottom:380.881505px;}
.y1e{bottom:405.312616px;}
.y1d{bottom:429.743727px;}
.y58{bottom:441.401616px;}
.y1c{bottom:454.174838px;}
.y57{bottom:471.385253px;}
.y1b{bottom:478.605949px;}
.y56{bottom:498.037374px;}
.y1a{bottom:503.037061px;}
.y5c{bottom:509.383838px;}
.y19{bottom:527.468172px;}
.y61{bottom:535.807282px;}
.y55{bottom:551.341616px;}
.y18{bottom:551.899283px;}
.y17{bottom:576.330394px;}
.y54{bottom:577.993737px;}
.y60{bottom:578.006252px;}
.y16{bottom:600.761505px;}
.y53{bottom:604.645859px;}
.y5f{bottom:620.205222px;}
.y15{bottom:625.192616px;}
.y52{bottom:631.297980px;}
.y14{bottom:649.623727px;}
.y51{bottom:657.950101px;}
.y5e{bottom:662.404192px;}
.y13{bottom:674.054838px;}
.y12{bottom:698.485949px;}
.y5d{bottom:709.045404px;}
.y50{bottom:711.254343px;}
.y11{bottom:722.917061px;}
.y4f{bottom:737.906465px;}
.y39{bottom:745.687242px;}
.y10{bottom:747.348172px;}
.y7c{bottom:761.233956px;}
.y4e{bottom:764.558586px;}
.yf{bottom:771.779283px;}
.y7b{bottom:777.891087px;}
.y4d{bottom:791.210707px;}
.y7a{bottom:794.548219px;}
.ye{bottom:796.210394px;}
.y79{bottom:811.205351px;}
.yd{bottom:820.641505px;}
.y78{bottom:827.862482px;}
.y38{bottom:831.748970px;}
.y4c{bottom:844.514949px;}
.y77{bottom:844.519614px;}
.yc{bottom:845.072616px;}
.y76{bottom:861.176745px;}
.y37{bottom:868.950889px;}
.yb{bottom:869.503727px;}
.y4b{bottom:871.167071px;}
.y75{bottom:877.833877px;}
.ya{bottom:893.379586px;}
.y74{bottom:894.491008px;}
.y36{bottom:906.152808px;}
.y4a{bottom:908.924242px;}
.y73{bottom:911.148140px;}
.y9{bottom:916.700192px;}
.y72{bottom:927.805271px;}
.y49{bottom:935.576364px;}
.y8{bottom:940.020798px;}
.y35{bottom:943.909980px;}
.y71{bottom:944.462403px;}
.y70{bottom:961.119535px;}
.y7{bottom:975.556960px;}
.y6f{bottom:977.776666px;}
.y48{bottom:988.880606px;}
.y34{bottom:989.995939px;}
.y6e{bottom:994.433798px;}
.y6d{bottom:1011.645960px;}
.y47{bottom:1015.532727px;}
.y6{bottom:1024.974434px;}
.y6c{bottom:1034.966566px;}
.y46{bottom:1042.184848px;}
.y5{bottom:1066.063121px;}
.y45{bottom:1068.836970px;}
.y0{bottom:1073.085859px;}
.y44{bottom:1095.489091px;}
.y6b{bottom:1098.817052px;}
.y6a{bottom:1120.472789px;}
.y43{bottom:1122.141212px;}
.y32{bottom:1136.577778px;}
.y69{bottom:1141.572385px;}
.y42{bottom:1148.793333px;}
.y31{bottom:1159.898384px;}
.y41{bottom:1175.445455px;}
.y30{bottom:1183.218990px;}
.y68{bottom:1184.327718px;}
.y40{bottom:1202.097576px;}
.y67{bottom:1205.427314px;}
.y2f{bottom:1206.539596px;}
.y3f{bottom:1228.749697px;}
.y2e{bottom:1229.860202px;}
.y66{bottom:1248.182647px;}
.y4{bottom:1248.738788px;}
.y2d{bottom:1253.180808px;}
.y3e{bottom:1255.401818px;}
.y65{bottom:1269.838384px;}
.y3{bottom:1272.059394px;}
.y2c{bottom:1279.277677px;}
.y3d{bottom:1282.053939px;}
.y64{bottom:1290.937980px;}
.y2{bottom:1295.380000px;}
.y3c{bottom:1310.927071px;}
.y63{bottom:1312.037576px;}
.y2b{bottom:1319.811111px;}
.y1{bottom:1326.474141px;}
.y62{bottom:1337.579192px;}
.y3b{bottom:1340.910707px;}
.y3a{bottom:1476.247475px;}
.hc{height:1.207071px;}
.h10{height:24.549280px;}
.h9{height:28.056320px;}
.hf{height:28.821760px;}
.he{height:31.563360px;}
.hb{height:34.765937px;}
.h6{height:35.070400px;}
.h3{height:36.027200px;}
.h8{height:42.084480px;}
.h5{height:43.232640px;}
.ha{height:59.598750px;}
.h2{height:64.848960px;}
.h4{height:79.259840px;}
.h1{height:404.368687px;}
.hd{height:968.070707px;}
.h7{height:1166.030303px;}
.h0{height:1477.454545px;}
.w3{width:1.207071px;}
.w1{width:663.888889px;}
.w2{width:857.020202px;}
.w4{width:858.227273px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:97.444404px;}
.x1{left:98.554909px;}
.x5{left:118.544000px;}
.x6{left:135.201576px;}
.xc{left:138.533091px;}
.xb{left:147.417131px;}
.x4{left:157.411677px;}
.xd{left:178.508859px;}
.x7{left:188.505818px;}
.xe{left:255.133707px;}
.x3{left:274.012293px;}
.x9{left:381.728869px;}
.x2{left:391.723414px;}
.x8{left:473.343121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-3.397757pt;}
.ls19{letter-spacing:-2.710695pt;}
.ls2c{letter-spacing:-0.921238pt;}
.ls0{letter-spacing:-0.779849pt;}
.ls24{letter-spacing:-0.558929pt;}
.ls2f{letter-spacing:-0.516954pt;}
.ls4{letter-spacing:-0.481607pt;}
.ls2b{letter-spacing:-0.435213pt;}
.ls38{letter-spacing:-0.351264pt;}
.lsf{letter-spacing:-0.326962pt;}
.ls36{letter-spacing:-0.320335pt;}
.ls10{letter-spacing:-0.300452pt;}
.lsc{letter-spacing:-0.298243pt;}
.ls26{letter-spacing:-0.271732pt;}
.ls31{letter-spacing:-0.265105pt;}
.ls4a{letter-spacing:-0.260502pt;}
.ls25{letter-spacing:-0.223130pt;}
.ls29{letter-spacing:-0.214293pt;}
.ls27{letter-spacing:-0.209874pt;}
.ls3c{letter-spacing:-0.187556pt;}
.lsb{letter-spacing:-0.176736pt;}
.ls35{letter-spacing:-0.174527pt;}
.ls44{letter-spacing:-0.163471pt;}
.ls30{letter-spacing:-0.161272pt;}
.ls43{letter-spacing:-0.158919pt;}
.ls20{letter-spacing:-0.154644pt;}
.ls6{letter-spacing:-0.148017pt;}
.ls32{letter-spacing:-0.145808pt;}
.ls3a{letter-spacing:-0.145606pt;}
.ls12{letter-spacing:-0.141389pt;}
.ls13{letter-spacing:-0.136971pt;}
.ls16{letter-spacing:-0.134762pt;}
.ls2e{letter-spacing:-0.125925pt;}
.ls2a{letter-spacing:-0.121506pt;}
.ls4b{letter-spacing:-0.121359pt;}
.ls22{letter-spacing:-0.117088pt;}
.ls28{letter-spacing:-0.112669pt;}
.ls34{letter-spacing:-0.106042pt;}
.ls39{letter-spacing:-0.099414pt;}
.ls33{letter-spacing:-0.094996pt;}
.lsa{letter-spacing:-0.090577pt;}
.ls45{letter-spacing:-0.088209pt;}
.ls37{letter-spacing:-0.083950pt;}
.ls15{letter-spacing:-0.081741pt;}
.ls1f{letter-spacing:-0.075113pt;}
.ls17{letter-spacing:-0.057439pt;}
.ls11{letter-spacing:-0.053021pt;}
.ls23{letter-spacing:-0.046393pt;}
.ls49{letter-spacing:-0.039694pt;}
.ls14{letter-spacing:-0.037556pt;}
.ls48{letter-spacing:-0.030873pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3e{letter-spacing:0.035284pt;}
.ls40{letter-spacing:0.037397pt;}
.ls3b{letter-spacing:0.041889pt;}
.ls3d{letter-spacing:0.044227pt;}
.ls41{letter-spacing:0.055202pt;}
.ls2d{letter-spacing:0.097205pt;}
.ls42{letter-spacing:0.101583pt;}
.ls47{letter-spacing:0.172150pt;}
.ls46{letter-spacing:0.183247pt;}
.ls3f{letter-spacing:0.260481pt;}
.ls8{letter-spacing:0.298243pt;}
.lse{letter-spacing:0.408703pt;}
.ls3{letter-spacing:0.415331pt;}
.ls21{letter-spacing:0.428586pt;}
.ls9{letter-spacing:0.437423pt;}
.lsd{letter-spacing:0.450678pt;}
.ls1d{letter-spacing:0.479397pt;}
.ls2{letter-spacing:0.481607pt;}
.ls7{letter-spacing:0.505908pt;}
.ls1c{letter-spacing:0.567766pt;}
.ls1e{letter-spacing:0.631833pt;}
.ls1b{letter-spacing:0.649506pt;}
.ls1a{letter-spacing:0.830661pt;}
.ls1{letter-spacing:0.854962pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-82.233769pt;}
._4{margin-left:-8.521434pt;}
._6{margin-left:-1.669806pt;}
._7{margin-left:-0.570196pt;}
._1{width:0.955260pt;}
._0{width:1.742621pt;}
._2{width:10.741155pt;}
._3{width:11.355314pt;}
._8{width:19.633647pt;}
._9{width:24.590661pt;}
.fs9{font-size:14.227280pt;}
.fs4{font-size:16.259749pt;}
.fs7{font-size:17.275983pt;}
.fs8{font-size:18.292218pt;}
.fs1{font-size:20.324686pt;}
.fs3{font-size:24.389623pt;}
.fs6{font-size:28.454561pt;}
.fs0{font-size:36.584435pt;}
.fs2{font-size:44.714310pt;}
.fs5{font-size:48.779247pt;}
.y5b{bottom:57.949333pt;}
.y33{bottom:57.958667pt;}
.y29{bottom:75.428000pt;}
.y28{bottom:88.921333pt;}
.y27{bottom:102.414667pt;}
.y26{bottom:115.908000pt;}
.y25{bottom:129.401333pt;}
.y24{bottom:142.894667pt;}
.y23{bottom:156.388000pt;}
.y22{bottom:169.881333pt;}
.y2a{bottom:172.000000pt;}
.y21{bottom:183.374667pt;}
.y5a{bottom:193.800000pt;}
.y20{bottom:196.868000pt;}
.y59{bottom:210.360000pt;}
.y1f{bottom:210.361333pt;}
.y1e{bottom:223.854667pt;}
.y1d{bottom:237.348000pt;}
.y58{bottom:243.786667pt;}
.y1c{bottom:250.841333pt;}
.y57{bottom:260.346667pt;}
.y1b{bottom:264.334667pt;}
.y56{bottom:275.066667pt;}
.y1a{bottom:277.828000pt;}
.y5c{bottom:281.333333pt;}
.y19{bottom:291.321333pt;}
.y61{bottom:295.927035pt;}
.y55{bottom:304.506667pt;}
.y18{bottom:304.814667pt;}
.y17{bottom:318.308000pt;}
.y54{bottom:319.226667pt;}
.y60{bottom:319.233579pt;}
.y16{bottom:331.801333pt;}
.y53{bottom:333.946667pt;}
.y5f{bottom:342.540123pt;}
.y15{bottom:345.294667pt;}
.y52{bottom:348.666667pt;}
.y14{bottom:358.788000pt;}
.y51{bottom:363.386667pt;}
.y5e{bottom:365.846667pt;}
.y13{bottom:372.281333pt;}
.y12{bottom:385.774667pt;}
.y5d{bottom:391.606667pt;}
.y50{bottom:392.826667pt;}
.y11{bottom:399.268000pt;}
.y4f{bottom:407.546667pt;}
.y39{bottom:411.844000pt;}
.y10{bottom:412.761333pt;}
.y7c{bottom:420.430469pt;}
.y4e{bottom:422.266667pt;}
.yf{bottom:426.254667pt;}
.y7b{bottom:429.630224pt;}
.y4d{bottom:436.986667pt;}
.y7a{bottom:438.829979pt;}
.ye{bottom:439.748000pt;}
.y79{bottom:448.029733pt;}
.yd{bottom:453.241333pt;}
.y78{bottom:457.229488pt;}
.y38{bottom:459.376000pt;}
.y4c{bottom:466.426667pt;}
.y77{bottom:466.429243pt;}
.yc{bottom:466.734667pt;}
.y76{bottom:475.628997pt;}
.y37{bottom:479.922667pt;}
.yb{bottom:480.228000pt;}
.y4b{bottom:481.146667pt;}
.y75{bottom:484.828752pt;}
.ya{bottom:493.414667pt;}
.y74{bottom:494.028507pt;}
.y36{bottom:500.469333pt;}
.y4a{bottom:502.000000pt;}
.y73{bottom:503.228261pt;}
.y9{bottom:506.294667pt;}
.y72{bottom:512.428016pt;}
.y49{bottom:516.720000pt;}
.y8{bottom:519.174667pt;}
.y35{bottom:521.322667pt;}
.y71{bottom:521.627771pt;}
.y70{bottom:530.827525pt;}
.y7{bottom:538.801333pt;}
.y6f{bottom:540.027280pt;}
.y48{bottom:546.160000pt;}
.y34{bottom:546.776000pt;}
.y6e{bottom:549.227035pt;}
.y6d{bottom:558.733333pt;}
.y47{bottom:560.880000pt;}
.y6{bottom:566.094667pt;}
.y6c{bottom:571.613333pt;}
.y46{bottom:575.600000pt;}
.y5{bottom:588.788000pt;}
.y45{bottom:590.320000pt;}
.y0{bottom:592.666667pt;}
.y44{bottom:605.040000pt;}
.y6b{bottom:606.878037pt;}
.y6a{bottom:618.838528pt;}
.y43{bottom:619.760000pt;}
.y32{bottom:627.733333pt;}
.y69{bottom:630.491861pt;}
.y42{bottom:634.480000pt;}
.y31{bottom:640.613333pt;}
.y41{bottom:649.200000pt;}
.y30{bottom:653.493333pt;}
.y68{bottom:654.105685pt;}
.y40{bottom:663.920000pt;}
.y67{bottom:665.759019pt;}
.y2f{bottom:666.373333pt;}
.y3f{bottom:678.640000pt;}
.y2e{bottom:679.253333pt;}
.y66{bottom:689.372843pt;}
.y4{bottom:689.680000pt;}
.y2d{bottom:692.133333pt;}
.y3e{bottom:693.360000pt;}
.y65{bottom:701.333333pt;}
.y3{bottom:702.560000pt;}
.y2c{bottom:706.546667pt;}
.y3d{bottom:708.080000pt;}
.y64{bottom:712.986667pt;}
.y2{bottom:715.440000pt;}
.y3c{bottom:724.026667pt;}
.y63{bottom:724.640000pt;}
.y2b{bottom:728.933333pt;}
.y1{bottom:732.613333pt;}
.y62{bottom:738.746667pt;}
.y3b{bottom:740.586667pt;}
.y3a{bottom:815.333333pt;}
.hc{height:0.666667pt;}
.h10{height:13.558598pt;}
.h9{height:15.495541pt;}
.hf{height:15.918294pt;}
.he{height:17.432483pt;}
.hb{height:19.201271pt;}
.h6{height:19.369426pt;}
.h3{height:19.897868pt;}
.h8{height:23.243311pt;}
.h5{height:23.877441pt;}
.ha{height:32.916464pt;}
.h2{height:35.816162pt;}
.h4{height:43.775309pt;}
.h1{height:223.333333pt;}
.hd{height:534.666667pt;}
.h7{height:644.000000pt;}
.h0{height:816.000000pt;}
.w3{width:0.666667pt;}
.w1{width:366.666667pt;}
.w2{width:473.333333pt;}
.w4{width:474.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.xa{left:53.818667pt;}
.x1{left:54.432000pt;}
.x5{left:65.472000pt;}
.x6{left:74.672000pt;}
.xc{left:76.512000pt;}
.xb{left:81.418667pt;}
.x4{left:86.938667pt;}
.xd{left:98.590667pt;}
.x7{left:104.112000pt;}
.xe{left:140.910667pt;}
.x3{left:151.337333pt;}
.x9{left:210.829333pt;}
.x2{left:216.349333pt;}
.x8{left:261.428000pt;}
}
